Lintian::Profile::Fonts(3)

NAME
Lintian::Profile::Fonts - Lintian interface to fonts

SYNOPSIS
    my $profile = Lintian::Profile->new;

DESCRIPTION
Lintian::Profile::Fonts provides an interface to fonts.

INSTANCE METHODS

fonts

AUTHOR
Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

SEE ALSO
lintian(1)